Cisco Adaptive Security Appliance CVE-2018-15398 Security Bypass Vulnerability

Bugtraq ID: 105517
Class: Design Error
CVE: CVE-2018-15398
Remote: Yes
Local: No
Published: Oct 03 2018 12:00AM
Updated: Oct 03 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco ASA 5500-X Series Firewalls 9.6(4)
Cisco ASA 5500-X Series Firewalls 9.4(2)
Cisco Adaptive Security Appliance (ASA) Software 9.4(4)
Cisco Adaptive Security Appliance (ASA) Software 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus